IBM dashDB Local CVE-2016-8954 Hardcoded Credentials Vulnerability

Bugtraq ID: 95628
Class: Design Error
CVE: CVE-2016-8954
Remote: Yes
Local: No
Published: Dec 09 2016 12:00AM
Updated: Jan 23 2017 01:11AM
Credit: The vendor reported this issue.
Vulnerable: IBM dashDB Local 1.3.1
IBM dashDB Local 1.0
Not Vulnerable: IBM dashDB Local 1.4


 

Privacy Statement
Copyright 2010, SecurityFocus